pcl::poisson::TriangleIndex Class Reference

`#include <pcl/surface/3rdparty/poisson4/geometry.h>`

## Public Attributes

int | idx [3]

## Detailed Description

Definition at line 146 of file geometry.h.

## Member Data Documentation

int pcl::poisson::TriangleIndex::idx[3]

Definition at line 148 of file geometry.h.

Referenced by pcl::poisson::MinimalAreaTriangulation< Real >::GetArea(), and pcl::poisson::MinimalAreaTriangulation< Real >::GetTriangulation().

The documentation for this class was generated from the following file:

- /build/pcl-0nnAvv/pcl-1.7.2/surface/include/pcl/surface/3rdparty/poisson4/geometry.h